body {
	font-size: 16px !important;
}
#sp-header.menu-fixed {
	z-index: 100;
}
.sp-contact-info {
	float: none !important;
}
div#sp-top2 {
	text-align: right;
}
#sp-top-bar {
	background: rgb(0,156,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,156,226,1) 0%, rgba(31,71,161,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,156,226,1) 0%, rgba(31,71,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,156,226,1) 0%, rgba(31,71,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ce2', endColorstr='#1f47a1', GradientType=0 ); /* IE6-9 */
	color: #fff !important;
}
#sp-top-bar a {
	color: #fff;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a, .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
	font-size: 16px;
}
.sp-page-title {
	padding: 0px 0 5px!important;
}

@media (max-width:767px) {
#sp-bottom2 .sp-module .sp-module-title, #sp-bottom3 .sp-module .sp-module-title {
	margin-top: 30px;
}
}
.sp-module ul >li {
	border-bottom: none !important;
	padding-bottom: 6px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
	padding: 5px 5px 5px 10px !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #1f47a1;
	text-align: center;
}
.theme4_item_li_new {
	margin: 20px 0px 20px;
}
#sppb-addon-1510837430073 {
	box-shadow: none;
	margin: 0px;
	padding: 0px;
}
div.sj_category {
	box-shadow: none;
}
#sp-page-builder .sppb-section-title {
	margin-bottom: 10px;
}
.sp-module ul >li >a {
	line-height: 26px;
}
.sp-page-builder.page-13 h4 {
	text-align: left;
}
.sp-page-builder.page-13 h3.uk-h5.uk-margin-top-remove {
	font-weight: 500;
	font-size: 17px;
}
.sp-page-builder.page-13 *+.uk-margin {
	margin-top: 10px;
}
/* Плитка категорий

=========================================================================*/

.itemCategory a {
	color: #fff;
}
.itemCategory {
	background-color: #0197de;
	padding-bottom: 20px;
	border: solid 2px #0197de;
}
.uk-grid.uk-grid-divider, .uk-grid.uk-grid-divider > div {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
/*=========================================================================*/

#sp-main-body {
	padding: 30px 0;
}
.yoo-zoo.product-uikit h1 {
	font-size: 29px;
	font-weight: 700;
	margin-bottom: 25px;
}
/* Плитка товаров

=========================================================================*/

.uk-width-medium-1-4 .uk-panel-box {
	padding: 0px;
}
.uk-nbfc {
	padding: 0 5px;
}
.uk-width-medium-1-4 .uk-thumbnail {
	padding: 0px;
	border: none;
}
.uk-width-medium-1-4 .uk-thumbnail img {
	margin: 0 auto;
}

/*=========================================================================*/

@media (min-width: 768px) {
.itemCategory .uk-align-medium-right {
	margin-left: 0;
	float: none;
}
.yoo-zoo.product-uikit .uk-grid-divider>[class*=uk-width-medium-]:not(.uk-width-medium-1-1):nth-child(n+2) {
	border-left: none;
}
}

@media (min-width: 1220px) {
.yoo-zoo.product-uikit .uk-grid-divider>* {
	padding-right: 10px;
}
}
.yoo-zoo.product-uikit .uk-margin-remove {
	padding: 0 5px;
}
.yoo-zoo.product-uikit .uk-margin h4 {
	text-align: left;
	padding-top: 15px;
	color: #666;
}
.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	border: 1px solid #767676;
}
.lightBG .uk-panel-box-secondary {
	background-color: #5d5d5d;
}
.lightBG .uk-panel.uk-panel-box.uk-panel-box-secondary {
	box-shadow: 0px 0px 7px #a3a3a3;
}

@media (max-width:1200px) {
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
	padding: 0px 10px;
	font-size: 14px;
}
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	line-height: 120%;
}
.offcanvas-inner h3 {
	color: #fff;
}
p.orderProduct a {
	float: left;
	padding: 10px 20px;
	background-color: #1f47a1;
	border-radius: 15px;
	color: #fff;
	margin-bottom: 15px;
}
p.orderProduct a:hover {
	background-color: #2C3F6A;
}
*+.uk-margin {
	clear: left;
}
/* VM

=========================================================================*/

.browse-view h1 {
	font-size: 29px;
	font-weight: 700;
	margin: 20px auto;
}
span.vm-img-desc, div#fancybox-title {
	display: none !important;
}
.productdetails-view.productdetails p, .category_description p {
	text-align: justify;
}
div#home {
	margin: 40px 0;
}
.category_description h2, .product-description h2 {
	font-size: 24px;
	font-weight: 700;
}/* VM cart-button

=========================================================================*/
i.fa.fa-shopping-basket {
	font-size: 26px;
}
div#sp-top2 .sp-column {
	position: absolute;
	right: 20px;
}

@media (max-width:768px) {
div#sp-top1 {
	margin-bottom: 5px;
}
section#sp-top-bar {
	padding-bottom: 2px;
}
div#sp-top2 .sp-column {
	text-align: center;
	position: relative;
}
div#sp-top1 {
	text-align: center;
}
}
ol.breadcrumb {
	font-size: 80%;
}
.cart-button:hover .products-number {
	opacity: 1;
	bottom: 0px;
	background-color: #fff;
	color: #1f47a1;
}
.cart-button .products-number {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-weight: 700;
	font-size: 10px;
	position: absolute;
	z-index: 1010;
	bottom: 13px;
	right: 25px;
	text-align: center;
	overflow: hidden;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	opacity: 0;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
}
#cl-handler .cart-button {
	position: relative;
	margin: 0px!important;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	float: right;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
	cursor: pointer;
	font-size: 24px;
}
.cart-button .products-number .total_products {
	width: 20px;
	height: 20px;
	text-align: center;
	overflow: hidden;
	line-height: 20px;
	font-size: 10px;
}
.cart-button .products-number .total_products {
	width: 20px;
	height: 20px;
	text-align: center;
	overflow: hidden;
	line-height: 20px;
	font-size: 10px;
}
/* VM Плитка категорий

=========================================================================*/

h2.category-view-title {
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 20px;
}
.category-view .row-fluid, .orderby-displaynumber .row-fluid {
	display: flex;
	flex-wrap: wrap;
}
.category.floatleft {
	display: flex;
	border: 2px solid #0197de;
	background-color: #0197de;
	margin-bottom: 25px;
}
h2.category-view-title > a {
	color: #fff;
}
h2.category-view-title > a > span.cat-title {
	padding: 0 10px;
}

@media (min-width:992px) {
.row-fluid [class*="span4"]:nth-child(4n) {
	margin-left: 0;
}
}

@media (max-width:992px) and (min-width:498px) {
.row-fluid [class*="span4"]:nth-child(3n) {
	margin-left: 0;
}
.row-fluid .span4 {
	width: 48.914894%;
}
}

@media (max-width:498px) {
.row-fluid [class*="span4"]:nth-child(1n) {
	margin-left: 0;
}
.row-fluid .span4 {
	width: 98.914894%;
}
}

@media (min-width:992px) {
.row-fluid [class*="span3"]:nth-child(5n) {
	margin-left: 0;
}
}

@media (max-width:992px) and (min-width:412px) {
.row-fluid [class*="span3"]:nth-child(3n) {
	margin-left: 0;
}
.row-fluid .span3 {
	width: 48.914894%;
	min-width: auto;
}
h2.h-pr-title {
	font-size: 16px !important;
	font-weight: 600 !important;
}
}

@media (max-width:412px) {
.row-fluid [class*="span3"]:nth-child(1n) {
	margin-left: 0;
}
.row-fluid .span3 {
	width: 98.914894%;
}
}
/* VM Плитка товаров

=========================================================================*/

.chzn-container {
	display: block;
	margin: 5px auto 10px;
}
.productdetails-view.productdetails .chzn-container {
	margin: 5px 0;
}

@media (max-width:460px) {
.even-odd > .row-fluid [class*="span"] {
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
}
.even-odd > .row-fluid .span3 {
	width: 98.914894%;
}
}
h2.h-pr-title, h3.h-pr-title, h3.product-title {
	font-size: 17px;
	font-weight: 600;
}
.even-odd > .row-fluid {
	display: flex;
	flex-wrap: wrap;
}
.even-odd .product.floatleft.span3, .owl-item.active > .item > .item-i.round-corners {
	display: flex;
	border: 2px solid #0197de;
	margin-bottom: 25px;
	margin-top: 0;
	padding: 5px;
	min-width: auto;
	background-color: #fafafa;
	border-radius: 10px;
}
div.spacer {
	max-width: 100%;
}
div.product-name, div.product-name-owl {
	margin-bottom: 10px;
}
div#vm-customfields-wrap-owl {
	margin-bottom: 5px;
}
.PricesalesPrice.vm-display.vm-price-value {
	text-align: left;
	border-top: 2px solid #0197de;
	border-bottom: 2px solid #0197de;
	margin-bottom: 10px;
}
/* VM Карточка товара

=========================================================================*/

.productdetails-view h1 {
	font-size: 22px;
	margin: 0 0 6px;
	padding: 0px 0px 20px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: left;
}
.ratingbox {
	position: relative;
	display: block;
	width: 120px;
	height: 24px;
	cursor: pointer;
	margin-left: 0 !important;
}
.productdetails-view.productdetails h1 {
	margin-top: 20px;
}
.productdetails-view h1, .product-short-description, input.quantity-input, .product-price, .product-details-image-handler {
	border-color: #dedede;
}
.spacer-buy-area .product-price {
	width: 100%;
	margin-top: 25px;
}
.spacer-buy-area .product-price .PricesalesPrice {
	font-weight: 600;
	font-size: 100%;
	line-height: 120%;
	padding: 10px 0px 10px 0px;
	font-size: 26px;
	color: #0197de;
}
span.vm-price-desc {
	font-size: 20px;
}

@media (max-width: 767px) {
.row-fluid .span6 {
	width: 98.93617%;
}
}
.productdetails-view .product-description {
	margin-top: 40px;
}
.productdetails-view.productdetails .addtocart-area {
	margin-top: 105px;
}
.category-product-label {
	left: 0px;
	position: absolute;
	top: 0px;
}

@media (min-width: 1200px) {
.product-label {
	left: 470px;
	position: absolute;
	top: 10px;
}
}

@media (min-width: 992px) and (max-width: 1200px) {
.product-label {
	left: 380px;
	position: absolute;
	top: 10px;
}
}

@media (min-width: 768px) and (max-width: 992px) {
.product-label {
	left: 280px;
	position: absolute;
	top: 10px;
}
}

@media (max-width: 768px) {
.product-label {
	left: 70px;
	position: absolute;
	top: 10px;
}
}
.owl-stage-outer .category-product-label {
	left: 5px;
	position: absolute;
	top: 5px;
}
.category-product-label img, .product-label img {
	max-width: 170px;
	max-width: initial;
}
.category-product-label .vm-img-desc, .product-label .vm-img-desc {
	display: none;
}
/* VM Стили на корзину

=========================================================================*/

.cart-button .popover.bottom .arrow {
	left: 150px;
	top: -7px;
}
.cart-button .popover {
	opacity: 0;
	left: auto;
	right: -2px;
	width: 172px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: absolute;
	top: 45px;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
}
.cart-button:hover .popover {
	opacity: 0.90;
	top: 50px;
	display: block;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.cart-button .popover-content {
	text-align: center;
	padding: 20px;
}
.cart-button .popover-content p {
	margin: 0px;
	padding: 0px;
	;
}
.cart-button {
	float: right;
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-property: background-color;
	-ms-transition-property: background-color;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	transition-property: background-color;
}
.show-both {
	float: right;
	text-align: right;
	padding: 6px 10px;
}
.show-cart {
	float: right;
	margin-right: 0px;
}
#vmCartModule div#cart-panel2 a {
	color: #1f47a1;
}
#vmCartModule div#cart-panel2 {
	background-color: #fff;
	color: #1f47a1;
	padding-bottom: 0px;
	display: none;
	position: fixed;
	overflow-y: auto;
	overflow-x: hidden;
	top: 0px;
	right: 0px!important;
	width: 280px;
	height: 100%!important;
	z-index: 1059;
	margin: 0;
	-webkit-box-shadow: 0px 0px 48px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 48px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 48px rgba(0,0,0,0.1);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#vmCartModule div.panel1 {
	padding-bottom: 0px;
	display: none;
	position: absolute;
	top: 40px;
	right: 0px!important;
	left: auto;
	width: 280px !important;
	max-height: 360px!important;
	z-index: 1059;
	margin: 0;
	-webkit-box-shadow: 0px 0px 48px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 48px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 48px rgba(0,0,0,0.1);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#vmCartModule div.panel1 .total {
	padding: 10px 0px 30px 0px;
}
#vmCartModule div.panel1 .vm_cart_products {
	height: 180px;
	overflow-x: hidden;
	overflow-y: auto;
}
.cartpanel .close-cart-panel {
	float: right;
	padding: 11px 0px 11px 20px;
	font-size: 30px;
	cursor: pointer;
}
#cart .vmCartModule .total, #cart .vmCartModule .total_products {
	float: left;
	padding: 10px 4px;
}
#cart .vmCartModule .show_cart {
	float: right;
}
#cart .show_cart a#cartpanel, #cart .show_cart a {
	float: right;
	margin-right: -1px;
	padding: 10px 15px;
	font-weight: 600;
	text-decoration: none;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: background-color, color;
	-ms-transition-property: background-color, color;
	-o-transition-property: background-color, color;
	-moz-transition-property: background-color, color;
	transition-property: background-color, color;
}
#cart a#cartpanel:hover {
	text-decoration: none;
}
.cartpanel .show-cart-link {
	padding: 28px 0px 20px 0px;
	display: block;
	font-weight: bold;
}
.cartpanel {
	text-transform: none;
	padding: 0px 15px;
	font-size: 13px;
}
.cartpanel .show-cart-link a {
	float: none!important;
}
.cartpanel .vm_cart_products {
	padding: 0px 0px 20px 0px;
	width: 250px;
}
.cartpanel .product_row {
	padding: 5px 10px;
}
.cartpanel .product_row:nth-child(odd) {
	background: rgba(0,0,0,0.03);
}
#vmCartModule div#cart-panel2 .cartpanel .total {
	padding: 10px 20px 10px 34px;
	position: relative;
}
#vmCartModule div#cart-panel2 .cartpanel .total:before {
	content: "\f291";
	font-family: fontawesome;
	left: 7px;
	top: 7px;
	position: absolute;
}
.cartpanel span.closecart, .cartpanel span.closecart:hover, .closemenu, .closemenu:hover {
	opacity: 1.0;
	font-weight: 300;
	font-size: 30px;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-property: background-color;
	-ms-transition-property: background-color;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	transition-property: background-color;
	position: absolute;
	right: -16px;
	top: -18px;
	cursor: pointer;
}
/* One page

=========================================================================*/

.opc-module-content h2.opc-title {
	height: 33px;
}
.opc-table .order-coupon-code {
	display: none;
}
#opc-confirm #submit_order_done {
	background-color: #1f47a1;
}
.opc-module-content .order-result > ul > li.result-title {
	padding: 5px 5px;
	margin-bottom: 0px !important;
}
li.opc-order-price, li.opc-order-tax, span.opc-billTaxAmount {
	display: none;
}
.opc-table li.opc-order-qty, .order-result li.result-tax {
	width: 125px;
}
.opc-table li.opc-order-qty .quantity_product, .opc-table .opc-order-qty .delete-product-cart, .opc-table .opc-order-qty .update-quantity {
	display: -webkit-inline-box;
}
.opc-table li.opc-order-qty .quantity_product {
	min-width: 60px;
	min-height: 30px;
	margin-right: 5px;
}
.opc-table .order-result {
	width: 100%;
}
form#logInForm div.opc-login-action .action-login span {
	background-color: #1f47a1;
	width: auto;
	padding: 0 10px;
}
/* VM Сортировка товаров

=========================================================================*/

.orderlistcontainer {
	font-size: 12px;
	display: inline-block;
	text-decoration: none;
	margin: 0 15px 0 0;
	position: relative;
	float: left;
}
.orderlistcontainer .title {
	display: none;
}
.orderlistcontainer div.activeOrder {
	cursor: pointer;
	font-size: 100%;
	float: left;
	margin: 0!important;
	padding: 9px 10px 9px 10px;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	text-shadow: none!important;
	min-height: 18px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
}
.orderlistcontainer div.activeOrder a {
	color: #fff;
}
.orderlistcontainer a {
	text-decoration: none;
	display: block;
}
.orderlist a {
	padding: 5px 10px;
}
.orderlistcontainer a:hover {
	text-decoration: none!important;
	display: block;
}
.orderlistcontainer div.orderlist {
	display: none;
	position: absolute;
	background: #ffffff;
	cursor: pointer;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	z-index: 99;
	padding: 0px;
	min-width: 190px;
	top: 37px;
}
.orderlistcontainer div.orderlist div {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.orderlistcontainer div.orderlist div:hover {
}
.view-as {
	/*float:left;*/

	margin: 0!important;
	font-size: 14px;
	font-weight: 300;
	line-height: 21px;
	text-shadow: none!important;
	min-height: 21px;
	list-style: none;
}
.view-as li {
	display: inline;
	text-align: center;
}
.view-as li.grid a {
	-webkit-border-radius: 2px 0px 0px 2px;
	-moz-border-radius: 2px 0px 0px 2px;
	border-radius: 2px 0px 0px 2px;
}
.view-as li.list a {
	-webkit-border-radius: 0px 2px 2px 0px;
	-moz-border-radius: 0px 2px 2px 0px;
	border-radius: 0px 2px 2px 0px;
}
.view-as li a {
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
	padding: 8px 9px 8px 13px;
	display: inline-block;
}
ul.view-as {
	display: none;
}
.orderby-displaynumber {
	padding: 10px;
	margin-bottom: 30px;
}
.orderby-displaynumber {
	background-color: #fafafa;
}
.orderlistcontainer div.activeOrder {
	cursor: pointer;
	font-size: 100%;
	float: left;
	margin: 0!important;
	padding: 9px 10px 9px 10px;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	text-shadow: none!important;
	min-height: 18px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
}
.button, a.button, .btn, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .closemenu, .vmproduct.product-details .spacer:hover .pr-add, .vmproduct.product-details .spacer:hover .pr-add-bottom, a.product-details, a.ask-a-question, .highlight-button, .vm-button-correct, .cartpanel span.closecart, .vm-pagination ul li a, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a, a.details, #stickymenuButton, .img_style2 .con_style2 p:before, .product-neighbours a.previous-page:before, .product-neighbours a.next-page:after, input.addtocart-button, .camera_caption .button.b-arrow:after, #com-form-login-remember input.default, .camera_caption_bg a.button, #sbox-btn-close:hover:after, .activeOrder, .view-as li a, .moduletable_products > .module-content-handler > h3, #open-intro-panel {
	color: #ffffff !important;
	background-color: #0197de !important;
}
.orderlistcontainer div.activeOrder {
	background: none;
}
.orderlistcontainer div.orderlist div:hover {
	background: #0197de;
}
.orderlistcontainer div.orderlist div:hover a {
	color: #fff;
}
select#limit {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0!important;
	padding: 9px 10px 9px 10px;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	text-shadow: none!important;
	min-height: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	-moz-transition-property: all;
	transition-property: all;
	border: 1px solid #0197de;
	border-top-color: #0197de;
	border-left-color: #0197de;
	border-right-color: #0197de;
	background: #0197de;
 background: url(data:image/svg+xml;
 base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0197de 0%, #016c9e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0197de), color-stop(100%, #016c9e));
	background: -webkit-linear-gradient(top, #0197de 0%, #016c9e 100%);
	background: -o-linear-gradient(top, #0197de 0%, #016c9e 100%);
	background: -ms-linear-gradient(top, #0197de 0%, #016c9e 100%);
	background: linear-gradient(to bottom, #0197de 0%, #016c9e 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0197de', endColorstr='#016c9e', GradientType=0 );
	color: #ffffff;
}
.display-number .display-results-no {
	float: left;
	width: 75%;
	line-height: 38px;
	font-weight: 300;
	text-align: right;
	margin-right: 5%;
	font-size: 13px;
}
.display-number select#limit {
	width: 20%;
	float: left;
	min-width: 70px;
}
.orderby-displaynumber > .row-fluid {
	flex-wrap: nowrap;
}
select#limit > option {
	color: #000;
}
.orderby-displaynumber {
	background-color: #fafafa;
	border: 2px solid #0197de;
}

@media (max-width: 979px) and (min-width: 768px) {
.display-number .display-results-no {
	width: 65%;
}
}

@media (max-width: 767px) {
.orderby-displaynumber .span7.floatleft, .orderby-displaynumber .span5.floatright.display-number {
	width: 100%;
}
.orderby-displaynumber .span5.floatright.display-number {
	margin-top: 10px;
}
.orderby-displaynumber > .row-fluid {
	flex-wrap: wrap;
}
}
.vm-pagination .pagination {
	margin: 10px 0 0;
}
.vm-pagination > span {
	margin-top: 17px;
	margin-left: 20px;
}
/* Страница регистрации

=========================================================================*/

#com-form-login .width30.floatleft {
	display: block;
	width: 100%;
	clear: both;
	float: none;
	margin-bottom: 10px;
}
input.default, button.button, .offcanvas-menu .offcanvas-inner .search input.button, .virtuemart_search input.button, .show_cart.show-cart-link > a, div#fancybox-content a.continue_link, div#fancybox-content a.showcart.floatright, .rst-box-cookie {
	max-width: 100%;
	background: #0077B3;
	color: #fff;
	border: solid #00669a 1px;
	border-radius: 4px;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	letter-spacing: 1px;
	padding: 6px 12px;
	margin-bottom: 0;
}
form#com-form-login h2 {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
}
div#com-form-login-remember + .clr {
	margin-bottom: 20px;
}
.buttonBar-right {
	text-align: right;
	width: 100%;
}
table.user-details {
	margin-bottom: 25px;
	width: 99.9%;
}
table.user-details input {
	margin-bottom: 2px;
	padding: 5px 5px 4px;
	width: 60%;
	border: 2px solid #b7b7b7;
	border-radius: 0;
	background: #fff !important;
	height: 40px;
}
td.key {
	padding: 0 6px;
	width: 200px;
}
.user-details tr:nth-child(even) td {
	background-color: #f9f9f9;
}
table.user-details td {
	padding: 8px 10px;
	text-align: left;
}
table.user-details input.invalid {
	border: solid #a20000 2px;
	border-radius: 0px;
	padding: 5px 5px 4px;
	height: 40px;
}
fieldset {
	margin: 0px 0 30px 0;
}

@media (min-width:500px) and (max-width: 768px) {
table.user-details td input {
	width: 100%;
}
}

@media (max-width: 500px) {
table.user-details td {
	display: contents;
}
table.user-details td input {
	width: 100%;
}
}
.sp-module.register-top {
	top: -7px;
	position: relative;
	font-size: 26px;
}
.log-panel li {
	margin: 0px 3px 0px 13px !important;
	padding: 0px!important;
	list-style: none;
	display: inline-block !important;
}
.sp-module ul.log-panel >li >a:before {
	content: " ";
}
div#LoginForm.hide {
	display: none;
}
div.modal#LoginForm {
	width: 700px;
	margin-left: -350px;
}
.entering input[type="checkbox"] {
	top: 2px !important;
	margin-right: 5px !important;
}
/*=========================================================================*/

section#sp-section-5 {
	margin: 0 0 50px 0;
}
div#sp-left {
	padding-top: 20px;
}
div#sp-user1 h3.sp-module-title {
	font-size: 24px;
	margin-bottom: 0;
}
span.PricesalesPrice {
	font-size: 16px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
	text-transform: none;
	padding: 5px 31px 5px 10px;
}
.offcanvas-menu {
	padding-top: 30px;
}
.offcanvas-menu .offcanvas-inner .search input {
	background: white;
	color: #000000;
}
.offcanvas-menu .offcanvas-inner .sp-module:first-child {
	padding: 30px 30px 0;
	margin-bottom: 0;
}
.virtuemart_search .inputbox {
	display: inline-flex;
}

@media (max-width:460px) {
.virtuemart_search {
	text-align: center;
}
.virtuemart_search .inputbox {
	margin-bottom: 10px;
}
}
a#offcanvas-toggler > i.fa.fa-bars:after {
	content: "\f002";
	display: block;
}
#offcanvas-toggler >i {
	margin-top: 26px;
	color: #1f47a1;
}
#offcanvas-toggler {
	line-height: 70px;
}
#vmCartModule div#cart-panel2 .show_cart.show-cart-link > a {
	margin-top: 20px;
	color: #fff;
	display: block;
}
#vmCartModule div#cart-panel2 .customProductData {
	margin-bottom: -20px;
}
div#fancybox-content a.continue_link, div#fancybox-content a.showcart.floatright {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
div#fancybox-content h4 {
	margin-top: 20px;
	margin-bottom: 30px;
	display: -webkit-inline-box;
}
label.contactus-label-center {
	text-align: center;
}
.fa-pencil:before {
	content: "\f044";
}

@media (max-width: 480px) {
.row .catalogMain {
	width: 100% !important;
}
}
.write-reviews input.vm-default, .write-reviews input.vm-default:hover {
	width: 50px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	background-color: #fff;
}
textarea#comment {
	margin-top: 10px;
	height: 120px;
	width: 240px;
}
.item-i.round-corners {
	overflow: inherit !important;
}
.owl-carousel .owl-stage {
	padding-bottom: 70px;
}
.category-view .category.floatleft.span3 {
	max-width: 360px;
	margin: 0 auto 25px;
}
.chzn-container .chzn-results li {
	padding: 3px 6px;
}
.addtocart-area .chzn-search {
	display: none;
}
.vm-product-details-container {
    float: left;
}
.product-description {
    margin-top: 20px;
}
form.product.js-recalculate {
    float: left;
    clear: both;
}
/* newyear новый год
============================================
body:before {
    content: " ";
    height: 38px;
    background-image: url(../../../images/ny2019.png);
    display: block;
    background-color: #fff;
}
==========================================*/
